

source("prior_est/scripts/priordetermination_parks.R")

designpath<- "Designsparks/"

resps =1080  # number of respondents
nosim=2000 # number of simulations to run (about 500 is minimum)




## If beta values come from other source
for (ano in 1:length(priors)) {
  assign(names(priors[ano]),priors[ano]) 
}

#place your utility functions here
u<-list( u1 =list(
  v1 =V.1~  basc        +bgroesse*alt1.groesse+ bentfernung * alt1.entfernung + bgemeinschaft * alt1.gemeinschaft + bkultur * alt1.kultur + bumweltbildung*alt1.umweltbildung + btoiletten * alt1.toiletten+ bspiel*alt1.spiel + bpflegeint*alt1.pflegeint+bpflegeziele*alt1.pflegeziele+ bbeitrag*alt1.beitrag  ,
  v2 =V.2~  basc        +bgroesse*alt2.groesse+ bentfernung * alt2.entfernung + bgemeinschaft * alt2.gemeinschaft + bkultur * alt2.kultur + bumweltbildung*alt2.umweltbildung + btoiletten * alt2.toiletten+ bspiel*alt2.spiel + bpflegeint*alt2.pflegeint+bpflegeziele*alt2.pflegeziele+ bbeitrag*alt2.beitrag,
  v3 =V.3~ 0)
)

