
# designpath<- "Projects/SE_AGRI/designs-seagri/"
designpath<- "Projects/SVAB/Designs/"

resps =360  # number of respondents
nosim=2 # number of simulations to run (about 500 is minimum)

#betacoefficients should not include "-"
b_asc            =  0.8
b_dist           = -0.01
b_subs_site      = -0.1
b_biotope_area   =  0.1
b_biotope_quality=  0.1
b_acre_exist     =  0.04
b_acre_new       =  0.08
b_quality        =  0.1
b_cost           = -0.01



#place your utility functions here
u<-list(
  v1 =V.1~  b_asc + b_dist * alt1.distance + b_subs_site * alt1.subs_site + b_biotope_area * alt1.biotope_area + b_biotope_quality * alt1.biotope_quality + b_acre_exist * alt1.acreage_existing + b_acre_new * alt1.acreage_new + b_quality * alt1.quality + b_cost * alt1.cost,
  v2 =V.2~  b_asc + b_dist * alt2.distance + b_subs_site * alt2.subs_site + b_biotope_area * alt2.biotope_area + b_biotope_quality * alt2.biotope_quality + b_acre_exist * alt2.acreage_existing + b_acre_new * alt2.acreage_new + b_quality * alt2.quality + b_cost * alt2.cost,
  v3 =V.3~  b_asc + b_dist * alt3.distance + b_subs_site * alt3.subs_site + b_biotope_area * alt3.biotope_area + b_biotope_quality * alt3.biotope_quality + b_acre_exist * alt3.acreage_existing + b_acre_new * alt3.acreage_new + b_quality * alt3.quality + b_cost * alt3.cost,
  v4 =V.4~  0)
