
# designpath<- "Projects/SEAGRI/designs-seagri/"
designpath<- "Projects/SVAB/Designs/"

resps =360  # number of respondents
nosim=2 # number of simulations to run (about 500 is minimum)

#betacoefficients should not include "-"
basc            =  0.8
bdist           = -0.01
bsubssite      = -0.1
bbiotopearea   =  0.1
bbiotopequality=  0.1
bacreexist     =  0.04
bacrenew       =  0.08
bquality        =  0.1
bcost           = -0.01




#place your utility functions here
u<-list(
  v1 =V.1~  basc + bdist * alt1.distance + bsubssite * alt1.subs_site + bbiotopearea * alt1.biotope_area + bbiotopequality * alt1.biotope_quality + bacreexist * alt1.acreage_existing + bacrenew * alt1.acreage_new + bquality * alt1.quality + bcost * alt1.cost,
  v2 =V.2~  basc + bdist * alt2.distance + bsubssite * alt2.subs_site + bbiotopearea * alt2.biotope_area + bbiotopequality * alt2.biotope_quality + bacreexist * alt2.acreage_existing + bacrenew * alt2.acreage_new + bquality * alt2.quality + bcost * alt2.cost,
  v3 =V.3~  basc + bdist * alt3.distance + bsubssite * alt3.subs_site + bbiotopearea * alt3.biotope_area + bbiotopequality * alt3.biotope_quality + bacreexist * alt3.acreage_existing + bacrenew * alt3.acreage_new + bquality * alt3.quality + bcost * alt3.cost,
  v4 =V.4~  0)
