

designpath<- "Projects/feedadditives/Designs/"

#notes <- "This design consists of different heuristics. One group did not attend the methan attribute, another group only decided based on the payment"

notes <- "No Heuristics, price logarithmized after recoded to original level. methane continious"

resps =240  # number of respondents
nosim=2 # number of simulations to run (about 500 is minimum)

#betacoefficients should not include "-"
basc = 0.2
bcow = 0.2
badv = 0.2
bvet = 0.2
bfar = 0.2
bmet = 0.1
bbon = 0.3
bcowXvet =0.1

#destype <- "spdesigsadfan"

manipulations = list(alt1.bon=     expr(alt1.bon*5), 
                     alt2.bon=     expr(alt2.bon*5), 
                     alt1.lnbon      =     expr(if_else(alt1.bon==0,0,log(alt1.bon))), 
                     alt2.lnbon      =     expr(if_else(alt2.bon==0,0,log(alt2.bon)))
                     )







#place your utility functions here
u<- list(u1= list(
  v1 =V.1 ~  bcow*alt1.cow + badv * alt1.adv + bvet * alt1.vet + bfar * alt1.far + bmet*alt1.met + bbon * alt1.lnbon + bcowXvet*alt1.cow*alt1.vet,
  v2 =V.2 ~  bcow*alt2.cow + badv * alt2.adv + bvet * alt2.vet + bfar * alt2.far + bmet*alt2.met + bbon * alt2.lnbon + bcowXvet*alt2.cow*alt2.vet,
  v3 =V.3 ~  basc) 
)



## logBonus


beta_ln = 0.3
bon <- c(1,5,10,15,20,25,30,35)
lnbon<-log(bon)
U=beta_ln*lnbon
plot(bon,U, type = "l")

